ERC(1)

NAME
ercat - cat any single archive file

SYNOPSIS
ercat name,[name...]

DESCRIPTION
ercat reads any single archive files or plain text files and writes its contents to stdout.

OPTIONS

-h  Display help

-V  Show version and exit

EXAMPLES
 # ercat /var/log/message.1.bz2 | grep "some word"
 # ercat message message.?.bz2 | grep "some word"

BUGS
Please report any bugs to lav@etersoft.ru

EXIT STATUS
ercat will return zero on success and non zero on operation failure.

SEE ALSO
erc(1),eepm(1)

http://wiki.etersoft.ru/ERC
    ERC wiki page